# Generated by Django 3.1.6 on 2022-03-28 10:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_supply'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='supply',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='supplys', to='main.supply', verbose_name='Поставка'),
        ),
    ]
